#wrapper.post-1200-full-width .in_header,
#wrapper.post-1200-full-width #main-navigation,
#wrapper.post-1200-full-width #content,
#wrapper.post-1200-full-width #simplecontent,
#wrapper.post-1200-full-width #footer {
    padding: 0 50px;
    width: auto;
}

#wrapper.post-1200-full-width .clear:before,
#wrapper.post-1200-full-width .clear:after {
    content: "";
    display: table;
}

#wrapper.post-1200-full-width .clear:after {
    clear: both;
}

#wrapper.post-1200-full-width {
    background-color: #F8F9FC;
    -webkit-box-shadow: 0px 0px 10px #BBB;
    -moz-box-shadow: 0px 0px 10px #BBB;
    box-shadow: 0px 0px 10px #BBB;
    margin: 0 auto;
    max-width: 100%;
    padding-top: 0;
    width: 1300px;
}

#wrapper.post-1200-full-width .g-searchform input.g-text {
    height: 22px;
}

#wrapper.post-1200-full-width #top-nav {
    display: none;
}

#wrapper.post-1200-full-width #header {
    background-color: #FFFFFF;
    border-bottom: 1px solid #C4C4C4;
    display: block;
    margin-bottom: 0;
    visibility: visible;
}

#wrapper.post-1200-full-width #main-navigation {
    padding: 15px 50px 0;
}

#wrapper.post-1200-full-width #content {
    background-color: #F8F9FC;
    padding: 0;
}

#wrapper.post-1200-full-width div.ads-single {
    margin: 20px 45px 0;
    padding-bottom: 25px;
}

#wrapper.post-1200-full-width div.ads-single .ads {
    padding-bottom: 0;
}

#wrapper.post-1200-full-width div.ads-single .ads.last {
    margin-left: 10px;
}

#wrapper.post-1200-full-width #main {
    background-color: #FFFFFF;
    border: 0;
    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
    margin-top: 0;
    padding: 0 50px;
}

#wrapper.post-1200-full-width #main .post {
    padding: 0;
    position: relative;
}

#wrapper.post-1200-full-width #main .post .post-social .post-tags a:hover {
    color: #52C2EE;
    text-decoration: none;
}

#wrapper.post-1200-full-width #main .entry {
    margin-bottom: 50px;
    padding-top: 50px;
    text-align: left;
}

#wrapper.post-1200-full-width #main .top_blocks {
    float: right;
    padding-top: 0;
    margin-bottom: 50px;
    max-width: none;
}

#wrapper.post-1200-full-width #main .entry iframe,
#wrapper.post-1200-full-width #main .entry p iframe {
    width: 100%;
}

#wrapper.post-1200-full-width #main .entry > p:first-of-type,
#wrapper.post-1200-full-width #main .entry .simplepost > p:first-of-type {
    margin-bottom: 40px;
    margin-top: -13px;
}

#wrapper.post-1200-full-width #main .entry p,
#wrapper.post-1200-full-width #main .entry img {
    margin-bottom: 25px;
}

#wrapper.post-1200-full-width #main .entry .gallery,
#wrapper.post-1200-full-width #main .entry #gallery-1 {
    margin: 0;
}

#wrapper.post-1200-full-width #main .entry img,
#wrapper.post-1200-full-width #main .entry .gallery-item {
    height: auto;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#wrapper.post-1200-full-width #main .entry a {
    color: #D3305F;
}

#wrapper.post-1200-full-width #main .entry a:hover {
    color: #52C2EE;
    text-decoration: none;
}

#wrapper.post-1200-full-width #main .entry .wp-caption {
    background: transparent;
    border: 0;
    margin-bottom: 25px;
    width: auto !important;
}

#wrapper.post-1200-full-width #main .entry .alignright,
#wrapper.post-1200-full-width #main .entry .alignleft {
    float: none;
    margin-right: 0;
    margin-left: 0;
}

#wrapper.post-1200-full-width #main .entry .wp-caption img,
#wrapper.post-1200-full-width #main .entry .gallery-item img {
    margin: 0;
    padding: 0;
}

#wrapper.post-1200-full-width #main .entry .wp-caption a:hover {
    color: #52C2EE;
    text-decoration: none;
}

#wrapper.post-1200-full-width #main .entry blockquote {
    background: #F1F1F1 url('../images/hd-blockquote.png') no-repeat 25px 20px;
    background-size: 37px 32px;
    color: #939393;
    padding: 40px 20px 10px 95px;
    margin: 55px 0;
}

#wrapper.post-1200-full-width #main .entry blockquote p {
    font-style: normal;
}

#wrapper.post-1200-full-width #main .entry ol {
    counter-reset: li;
    margin-bottom: 85px;
    margin-left: 30px;
    padding-left: 69px;
}

#wrapper.post-1200-full-width #main .entry ol li {
    font-family: Roboto;
    font-size: 17px;
    font-weight: 300;
    line-height: 34px;
    list-style-type: none;
    position: relative;
    z-index: 1;
}

#wrapper.post-1200-full-width #main .entry ol li::before {
    background-color: #52C2EE;
    border-radius: 50%;
    color: #FFFFFF;
    content: counter(li);
    counter-increment: li;
    display: table-cell;
    height: 39px;
    left: -69px;
    line-height: 39px;
    position: absolute;
    text-align: center;
    top: -3px;
    vertical-align: middle;
    width: 39px;
    z-index: -1;
}

#wrapper.post-1200-full-width #main .entry ol li p {
    margin-bottom: 0;
}

#wrapper.post-1200-full-width #main .ad-roll {
    background: transparent url('../images/ad-bk.png') repeat;
    background-size: 12px 12px;
    margin-bottom: 45px;
    padding: 65px;
    text-align: center;
}

#wrapper.post-1200-full-width #main .ad-roll .ad-roll-title {
    color: #636363;
    font-family: Roboto;
    font-size: 11px;
    font-weight: 400;
    height: 65px;
    line-height: 65px;
    margin-top: -65px;
    text-transform: uppercase;
}

#wrapper.post-1200-full-width #main .ad-roll .ad-units {
    display: inline-block;
    width: 100%;
}

#wrapper.post-1200-full-width #main .ad-roll .ad-unit {
    display: block;
    float: left;
    width: 33.33%;
}

#wrapper.post-1200-full-width #main .ad-roll .ad-unit-inner {
    display: inline-block;
    height: auto;
    max-width: 300px;
}

#wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(1) {
    text-align: left;
}

#wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(3) {
    text-align: right;
}

#wrapper.post-1200-full-width #main .after-post-section {
    border-top: 1px solid #D2D2D2;
    padding: 65px 0 45px;
    position: relative;
    text-align: center;
}

#wrapper.post-1200-full-width #main .after-post-section.comments {
    padding-top: 35px;
}

#wrapper.post-1200-full-width #main .after-post-section.call-to-action {
    border: 0;
    margin-bottom: 30px;
    padding: 0;
    text-align: left;
}

#wrapper.post-1200-full-width #main .after-post-section.call-to-action .cta-title {
    color: #000000;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
}

#wrapper.post-1200-full-width #main .after-post-section.call-to-action .cta-text {
    color: #A3A3A3;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 300;
}

#wrapper.post-1200-full-width #main .after-post-section.social-share {
    border-bottom: 1px solid #D2D2D2;
    margin-bottom: 60px;
    padding: 10px 0;
    text-align: left;
}

#wrapper.post-1200-full-width #main .after-post-section.social-share .feature {
    color: #D3305F;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 300;
    position: absolute;
    right: 0;
    top: 17px;
}

#wrapper.post-1200-full-width #main .after-post-section .title-container {
    position: absolute;
    top: -7px;
    width: 100%;
    text-align: center;
}

#wrapper.post-1200-full-width #main .after-post-section .title {
    background-color: #FFFFFF;
    border: 0;
    color: #4C4C4C;
    display: inline-block;
    font-family: Roboto;
    font-size: 14px;
    line-height: 1em;
    font-weight: 700;
    padding: 0 20px;
    margin: 0;
    text-transform: uppercase;
}

#wrapper.post-1200-full-width #main .after-post-section .item-link {
    color: #828282;
    text-decoration: none;
}

#wrapper.post-1200-full-width #main .after-post-section .item-image {
    height: auto;
    width: 100%;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .title {
    color: #4C4C4C;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .title .blue {
    color: #50B3EC;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .title .red {
    color: #D0021B;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .title-container {
    top: -30px;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .title::before {
    background-image: url('../images/hd-logo-small.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 29px 33px;
    content: " ";
    display: block;
    height: 33px;
    margin: 0 auto 10px;
    width: 29px;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .item {
    float: left;
    width: 30.66%;
}

#wrapper.post-1200-full-width #main .after-post-section.shop .item:nth-child(1),
#wrapper.post-1200-full-width #main .after-post-section.shop .item:nth-child(2) {
    margin-right: 4%;
}

#wrapper.post-1200-full-width #main .after-post-section.similar-posts .item {
    float: left;
    margin-bottom: 45px;
    width: 50%;
}

#wrapper.post-1200-full-width #main .after-post-section.similar-posts .item:nth-child(3),
#wrapper.post-1200-full-width #main .after-post-section.similar-posts .item:nth-child(4) {
    margin-bottom: 0;
}

#wrapper.post-1200-full-width #main .after-post-section.similar-posts .item:nth-child(odd) {
    padding-right: 25px;
}

#wrapper.post-1200-full-width #main .after-post-section.similar-posts .item:nth-child(even) {
    padding-left: 25px;
}

#wrapper.post-1200-full-width #main .after-post-section .item-title {
    color: #8B8B8B;
    font-family: Roboto;
    font-size: 17px;
    font-weight: 300;
    margin: 0;
    margin-bottom: 40px;
    text-align: left;
}

#wrapper.post-1200-full-width #main .after-post-section .item-price {
    color: #000000;
    font-weight: 700;
}

#wrapper.post-1200-full-width #main .after-post-section .item-link:hover .item-title,
#wrapper.post-1200-full-width #main .after-post-section .item-link:hover .item-price {
    color: #52C2EE;
}

#wrapper.post-1200-full-width #main .comments {
    width: 100%;
}

#wrapper.post-1200-full-width #main .comments .fb_iframe_widget {
    display: block;
    width: 100%;
}

#wrapper.post-1200-full-width #footer {
    background-color: #F8F9FC;
    color: #9E9E9E;
    font-family: 'Roboto', sans-serif;
    font-size: 11px;
    max-width: none;
    padding: 0 50px 65px;
}

#wrapper.post-1200-full-width #footer a:hover {
    color: #52C2EE;
}

#wrapper.post-1200-full-width #footer .menus {
    padding-top: 50px;
}

#wrapper.post-1200-full-width #footer .widget-title {
    color: #4C4C4C;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 35px;
}

#wrapper.post-1200-full-width #footer .widget_tag_cloud div {
    padding: 0;
}

#wrapper.post-1200-full-width #footer p {
    float: none;
}

#wrapper.post-1200-full-width #footer p:not(:last-of-type) {
    padding-bottom: 30px;
}

#wrapper.post-1200-full-width #footer-right {
    margin-right: 0;
}

#wrapper.post-1200-full-width #footer .sm-icons {
    margin-top: 50px;
}

#wrapper.post-1200-full-width #footer .sm-icons .icon {
    float: left;
    margin-bottom: 15px;
    padding: 0;
    width: 33%;
}
#wrapper.post-1200-full-width #footer .sm-icons .link {
    display: block;
    font-family: Roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    padding-left: 26px;
    position: relative;
}

#wrapper.post-1200-full-width #footer .sm-icons .link::before {
    background: transparent url('../images/sm-icons-sprite.png') no-repeat top left;
    background-size: 48px 32px;
    content: "";
    height: 16px;
    left: 0;
    position: absolute;
    top: 0;
    width: 16px;
}

#wrapper.post-1200-full-width #footer .sm-icons .link.facebook::before {
    background-position: 0 0;
}

#wrapper.post-1200-full-width #footer .sm-icons .link.gplus::before {
    background-position: -16px 0;
}

#wrapper.post-1200-full-width #footer .sm-icons .link.twitter::before {
    background-position: -32px 0;
}

#wrapper.post-1200-full-width #footer .sm-icons .link.pinterest::before {
    background-position: 0 -16px;
}

#wrapper.post-1200-full-width #footer .sm-icons .link.tumblr::before {
    background-position: -16px -16px;
}

#wrapper.post-1200-full-width #footer .sm-icons .link.rss::before {
    background-position: -32px -16px;
}

#wrapper.post-1200-full-width #footer .bottom-container {
    position: relative;
}

#wrapper.post-1200-full-width #footer .copyright {
    text-transform: uppercase;
}

#wrapper.post-1200-full-width #footer .footer-links .menu-item {
    color: #9E9E9E;
    display: inline-block;
    font-size: 13px;
    margin-left: 25px;
}

@media screen and (max-width:1199px) {
    #wrapper.post-1200-full-width #main .ad-roll {
        padding-left: 3%;
        padding-right: 3%;
    }    

    #wrapper.post-1200-full-width #content {
        padding: 0 !important;
    }
}

@media screen and (max-width:1099px) {
    #wrapper.post-1200-full-width #main .ad-roll {
        padding-left: 6px;
        padding-right: 6px;
    }    
}

@media screen and (max-width:1000px) {
    #wrapper.post-1200-full-width #main .ad-roll {
        padding-left: 0;
        padding-right: 0;
    }
    #wrapper.post-1200-full-width #main .ad-roll .ad-unit,
    #wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(1),
    #wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(3) {
        display: inline-block;
        width: 50%;
        text-align: center;
    }

    #wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(1),
    #wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(2) {
        margin-bottom: 65px;
    }

    #wrapper.post-1200-full-width #footer .footer-links {
        position: relative;
    }

    #wrapper.post-1200-full-width #footer .footer-links .menu-item {
        margin-left: 0;
        margin-right: 25px;
    }
}

@media screen and (max-width:700px) {

    #wrapper.post-1200-full-width #main .ad-roll .ad-unit,
    #wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(1),
    #wrapper.post-1200-full-width #main .ad-roll .ad-unit:nth-child(3) {
        float: none;
        max-width: 100%;
        width: auto;
    }

    #wrapper.post-1200-full-width #main .after-post-section.shop .item:nth-child(1),
    #wrapper.post-1200-full-width #main .after-post-section.shop .item:nth-child(2),
    #wrapper.post-1200-full-width #main .after-post-section.shop .item:nth-child(3) {
        margin-bottom: 45px;
        margin-right: 0;
        width: 100%;
    }

    #wrapper.post-1200-full-width #main .after-post-section.similar-posts .item:nth-child(odd),
    #wrapper.post-1200-full-width #main .after-post-section.similar-posts .item:nth-child(even) {
        margin-bottom: 45px;
        padding: 0;
        width: 100%;
    }
}

@media screen and (max-width:660px) {    
    #wrapper.post-1200-full-width #main {
        border-top: 0;
    }
}

@media screen and (max-width:400px) {
    #wrapper.post-1200-full-width .in_header,
    #wrapper.post-1200-full-width #main,
    #wrapper.post-1200-full-width #footer {
        padding: 0 10px;
    }

    #wrapper.post-1200-full-width #main-navigation {
        padding: 0;
        right: 10px;
    }
}